haweiS600ESeriesSwitchesCase1:
  type: Web
  title: S600-E系列交换机 典型配置案例 - 华为
  author: 华为
  url:
    value: https://support.huawei.com/enterprise/zh/doc/EDOC1000141427/f36b09a2
  date: 2024-11-07

haweiS600ESeriesSwitchesCase2:
  type: Web
  title: S600-E系列交换机 典型配置案例 - 华为
  author: 华为
  url:
    value: https://support.huawei.com/enterprise/zh/doc/EDOC1000141427/82710693
  date: 2024-11-07

haweiS600ESeriesSwitchesCase3:
  type: Web
  title: 配置端口安全示例 - S600-E系列交换机 典型配置案例 - 华为
  author: 华为
  url:
    value: https://support.huawei.com/enterprise/zh/doc/EDOC1000141427/6b53bfef
  date: 2024-11-07